.LWtable {
  font-size: 0.9em;
  text-indent: 4px;
  font-family: Arial,Helvetica,sans-serif;
  background-color: #ffffcc;
}
td {
  padding: 5px;
}
body {
  padding: 0;
  background: #999999 url(cream2.gif) repeat scroll 0% 50%;
  margin-top: 0px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 0.95em;
  text-align: center;
  min-width: 780px;
  height: auto;
}
#backdrop {
  margin: 0px auto;
  background: transparent none repeat scroll 0% 50%;
  text-align: left;
  width: 800px;
}
h2 {
  margin-top: 0;
  padding-top: 10px;
  color: #804040;
  font-size: 1.5em;
}
